Como podemos ajudar?

Navegadores da web compatíveis

Se tiver dúvidas sobre quais navegadores são compatíveis ou como ter a melhor experiência ao usar a plataforma, você veio ao lugar certo!

 

Navegadores recomendados

Recomendamos usar a versão mais recente do Google Chrome para uma melhor experiência ao usar a monday.com. A plataforma também funciona bem na versão mais recente do Firefox. Se preferir, você pode usar a versão mais recente do Safari ou do Microsoft Edge.

 

Versões compatíveis

Verifique se a versão do seu navegador é igual ou superior às seguintes: 

  • Chrome 86 e superior
  • Firefox 79 e superior
  • Safari 12 e superior
  • Edge 86 e superior

Para garantir que seu navegador esteja atualizado, você pode clicar aqui. Se você usar uma versão mais antiga do navegador, é provável que você terá alguns problemas técnicos.

 

Se o seu navegador estiver atualizado e você ainda tiver problemas para usar a plataforma, confira alguns artigos úteis para diagnosticar o problema aqui

 

Se você tiver qualquer dúvida, contate nossa equipe usando o nosso formulário de contato. Estamos disponíveis 24 horas e prontos para ajudar!

Tem mais dúvidas? Submeter um pedido